Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.coralogix.com/mgmt/openapi/4/dataplans/data-usage/v2/daily/evaluation-tokens \ --header 'Authorization: <api-key>' \ --header 'Content-Type: application/json' \ --data ' { "dateRange": { "fromDate": "2021-01-01T00:00:00.000Z", "toDate": "2021-01-01T00:00:00.000Z" } } '
{ "tokens": [ { "evaluations": [ { "evaluationTokens": { "value": 123 }, "evaluatorName": "<string>" } ], "statsDate": "2023-11-07T05:31:56Z", "totalTokens": { "value": 123 } } ] }
No description available
API key authentication
This data structure represents a date range.
Show child attributes
Was this page helpful?